TestGroup:
    test_group: acc-sm-oleg427-client
    testhost: oleg427-client
    submission: Mon Mar 16 09:36:34 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:37 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_78
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_79
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_82c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_84
            status: PASS
            duration: 162
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_86
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-6442:\ no\ such\ mkfs\ params\ for\ ZFS\ OSTs"
        -
            name: test_87
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_88
            status: SKIP
            duration: 2
            return_code: 0
            error: "LU-6662:\ no\ implementation\ for\ ZFS"
        -
            name: test_89
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 141
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 89
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_99
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_100
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 579
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 200
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 108a"
        -
            name: test_108b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_109a
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_109b
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_110
            status: SKIP
            duration: 1
            return_code: 0
            error: "Only\ applicable\ to\ ldiskfs-based\ MDTs"
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 112a"
        -
            name: test_112b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 112b"
        -
            name: test_113
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 113"
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_117
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 117"
        -
            name: test_119
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 119"
        -
            name: test_120
            status: SKIP
            duration: 1
            return_code: 0
            error: "mdt\ count\ \<\ 2"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 2901
        status: PASS
